html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
    
}

body {
	font-family: 'Poppins', sans-serif;
  	position: relative;
    font-size:14px;
    line-height:24px;
    color:#000;
}

/*title-head*/
.title-head  { text-align:center; margin-bottom:30px;}
.title-head h3{ font-size:35px; font-weight:600; color:#1c110a; text-transform:capitalize;}
img { max-width:100%;}

/*Banner*/
header { position:absolute; top:20px; width:100%; z-index:9;}
section.banner {  position:relative;   background:url(../images/webp/banner.webp) no-repeat;  background-position: center;  background-size: cover;}
section.banner:before{ position:absolute; content:""; background:url(../images/wave-bg.png) no-repeat; width:100%; height:178px; bottom:-4px; z-index: 1;    background-size: cover;}
.lft-banr h1 {color:#FFF; font-size:35px; margin-bottom:15px;    font-weight: 400;}
.lft-banr p{ color:#FFF;}
.lft-banr h2 { color:#FFF; font-size:25px;  font-weight:300;}
.lft-banr a { color:#FFF; text-transform:uppercase; border:1px solid #FFF; border-radius:40px; display: inline-block;
    font-size:22px; padding: 10px 25px;    font-weight:400;}
.lft-banr a { color:#FFF; transition:0.6s; text-decoration:none; font-size:18px;}
.lft-banr { padding: 210px 0;}
.lft-banr h2:hover a{ color:#79c9aa; }
.lft-banr h2:hover{ border-color:#79c9aa;}

/*Appointment*/
section.appointment{ background:#f6f9fe; padding:70px 0px 170px; position:relative; }
section.appointment:after {position: absolute;  content: "";  background: url(../images/webp/wave-white-bg.webp) no-repeat;   width: 100%;  height: 178px; bottom: -4px; z-index: 1;    background-size: cover;}
section.appointment:before {position: absolute;  content: "";  background: url(../images/bg-form.png) no-repeat;   width:585px;
    height:705px; right:0; top:0;  z-index:0;    background-size: cover;}	
	
.sub-app { width:70% ; margin:0 auto; background:#f6f9fe;}
.sub-app .form-control{ height:42px; border-color: #f0f0f0; box-shadow:none; background:#FFF; border-radius:5px;}
.sub-app label{ font-weight:400; color:#242424}
.input-group span { border-color:#f0f0f0; background: url(../images/sprites.png) no-repeat scroll 0 0 #FFF;
    background-size: 23px auto; padding: 6px 18px;  background-position: 5px -34px;}
.input-group.time span { background-position: 5px -75px;}
.bootstrap-timepicker .form-control { border-right:0px;}
.date .form-control { border-right:0px;}
button.main-anch { border:0px; background:#000; padding:6px 12px; color:#FFF; border-radius:5px; text-transform:uppercase; font-size:14px;    margin-top: 32px;}


/*How does it work*/
section.how-does-it-work {padding:40px 0;}
.sub-hdw { width: 65%; margin:0 auto;}
.hdiw-viemo {margin-bottom: 25px;}
.sub-hdw p{ color:#4f5b60 ;    text-align: justify;}
.owl-nav {display: none;}
.owl-dots { margin-top: 25px;}
.fl{float: right;}

/*About EMS*/
section.about-ems {background: #f6f9fe;  padding: 70px 0; position:relative;}
section.about-ems .title-head { text-align: left; }
section.about-ems:before {position: absolute;  content: "";  background: url(../images/about-bg.png) no-repeat;   width:675px;
    height:590px; left:0; top:0;  z-index:0;    background-size: cover;}
.lft-abt-ems p{    color: #4f5b60;    text-align: justify;}	
	
/*result*/	
section.befaft{padding: 70px 0px; background: #fafafa url(../images/webp/our-result-bg.webp) no-repeat; background-size: cover;}
 
/*Testimonails*/
section.testimonials {padding:70px 0 120px; text-align:center; background: #edf7ff; position:relative;}
section.testimonials:before{position: absolute; content: ""; background: url(../images/wave-white-bg.png) no-repeat; width: 100%;
 height: 178px; bottom: -4px; z-index: 1;   background-size: cover; left:0;}
.rght-testi {margin-top: 45px; padding-top: 60px;}
.rght-testi:before {background:url(../images/double-qute.png) no-repeat; position:absolute; content:"";  width:10%; height: 60%; top:0; left:0; right:0;  margin:0 auto;}
.rght-testi p {width: 60%; margin: 0 auto;}


/*FAQ */
.service-accordian {  padding: 40px 0px 170px;}
.service-accordian .panel { border: 0px;    box-shadow: none;}
.panel-default>.panel-heading {background-color: #def0ff;}
.service-accordian .panel-title { margin-left: 8px; color: #252525; font-weight: 600;}
.service-accordian .panel-heading a {display: block; text-decoration: none;}
.service-accordian .panel-title > a:before {float:left;font-family:FontAwesome; content:"\f068"; padding-right:20px;}
.service-accordian .panel-title > a.collapsed:before {content: "\f067";}
.service-accordian .panel-default>.panel-heading+.panel-collapse>.panel-body {border-top: 0px;}
.service-accordian .panel-body {padding: 25px 25px; background: #edf7ff;}
.service-accordian .panel-heading { padding: 20px 15px;}


/*Footer*/
footer {padding: 50px 0 12px; background: #041020; position:relative;}
footer:before{ position:absolute; content:""; background:url(../images/wave-black-bg.png) no-repeat; width:100%;
    height: 178px; top:-40%; z-index: 1;  background-size: cover;    left: 0;}
.top-footersec h4 {font-size: 17px; color: #79c9aa;font-weight: 400; text-transform: uppercase;}
.top-footersec span {display: block; font-size: 38px;  color: #FFF; font-weight: 500;}
.top-footersec p {color: #4f5b60;}
.add-fot {margin-bottom: 10px;}
.social-links-head { display: inline-block;}
footer ul { padding: 0px;  margin: 0px;}
footer ul li { display:block; margin-bottom:10px;}
footer ul li a { color:#FFF; font-size:14px; color: #72848c;}
.social-links-head a {color:#FFF; font-size:15px;}
.social-links-head li {display: inline-block; argin-right: 15px;}
.top-footersec a {color:#4f5b60;}
  
footer iframe {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
footer h3 { font-size:17px; color:#FFF; text-transform:uppercase; font-weight:400; position:relative; line-height:1.2;}
ul.foot-hrs li {margin-bottom: 20px;}
ul.foot-hrs h5 {font-size:14px; color:#72848c; font-weight:400; text-transform:capitalize; margin-bottom:3px;}
ul.foot-hrs li p {color: #FFF; font-size: 13px;font-weight: 300;}
.asso ul { padding-left: 0;}
.asso ul li {display: inline-block; margin-bottom: 10px; width:49%;}
.copy-right {margin-top: 14px; border-top: 1px solid #152944; padding-top: 18px;}
.copy-right p {font-size: 13px; color: #72848c; text-transform: capitalize;}
.copy-right a {color: #72848c;}


#back2Top {width: 40px; line-height: 40px; overflow: hidden; z-index: 999; display: none; cursor: pointer; position: fixed;    bottom:100px; right: 22px; color: #79c9aa; text-align: center; font-size: 30px; text-decoration: none;  /* background: #79c9aa; */
    border-radius: 50px; -moz-transform: rotate(270deg); -webkit-transform: rotate(270deg);  -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg); transform: rotate(270deg);  cursor: pointer;}
    .whtchat {width: 40px;line-height: 40px; overflow: hidden; z-index:999;  cursor:pointer; position: fixed; bottom:60px; right: 15px;  color: #ffffff; text-align:center;  font-size:30px;    text-decoration: none; border-radius:50%; background:#4dc247; }	
    .fixcall { display: none; position: fixed;    bottom: 0;    text-align: center;    background: #79c9aa;    width: 100%;
        padding: 12px 0px;    color: #000;    font-size: 22px;    z-index: 99;}
        .fixcall a{color: #fff; font-size: 15px;     padding: 10px;}
        .br-right{border-right: 2px solid #eee;}	
    .fixcall .fa{padding-right: 8px;}
	
/*Thank you page css */	

.thank-ban .lft-banr h1{    font-size: 70px;}
.thank-ban .lft-banr p{ font-size:20px;}
footer.thank-foot:before{    top: -39%;}
	

 


/*Resonsive Code here*/

@media only screen and (max-width:1024px) {
.rght-banr {padding-top: 53px;}

}

@media only screen and (max-width:992px) {
.sub-app { width:100%;}

.sub-hdw { width: 100%;}

}


@media only screen and (max-width:980px) {
footer:before{height: 88px; top: -17%;}	
	
}

@media only screen and (max-width: 767px) {
section.banner {    height: 560px;}	
.lft-banr { padding: 150px 0;}
.rght-abt-ems { text-align: center;}
section.testimonials:before{height:100px; bottom: 0;}
.rght-testi {margin-top: 15px;  padding-top: 90px;}
.title-head h3 { font-size: 30px;}	
footer .col-sm-2, footer .col-sm-3 {width: 48%; float: left;}
footer .col-sm-4 { margin: 20px 0;}
footer:before {height: 72px;    top: -7%;}
footer .col-sm-6 {width: 49%;   float: left;}	
button.main-anch {width: 33%;}
.lft-banr br { display:none;}
.social-links-head a {   font-size: 18px;    margin-right: 16px;}
.top-footersec p {    font-size: 15px;}
.fixcall { display:block;}
.fl{float: none;}
footer::before{display: none;}
}

@media only screen and (max-width: 600px) { 
section.about-ems:before { display:none;}
.rght-testi:before {width: 13%;}
.rght-testi p {width: 98%;}
.rght-banr { display:none;}
section.banner { height: auto; background:#130601;}
header { text-align:center;}
.lft-banr {    text-align: center;}
section.banner .col-xs-6 { float:none; width: 100%;} 
section.appointment:before { display:none;}
button.main-anch {width: 33%;}
section.appointment:after{height: 100px;    bottom: 0;}
section.appointment {    padding: 50px 0px 90px;}
section.banner:before{    height: 100px;}
section.about-ems {    padding: 50px 0;}

}


@media only screen and (max-width: 414px) { 
footer .col-sm-6 { width: 100%;    float: none;}
.copy-right .text-right {text-align: center;}
.title-head h3 { font-size: 25px;}
footer:before {height:42px; top: -4%;}
.service-accordian { padding: 30px 0px 90px;}
.rght-testi:before {width: 75px;}
.hdiw-viemo { margin-bottom: 0;}
.title-head { margin-bottom: 0;}
.hdiw-viemo iframe { height: 242px;}
section.appointment:after { height: 60px;}
section.appointment { padding:30px 0px 60px;}
section.appointment .col-xs-6 {width: 100%; float: none;}
button.main-anch { width: 100%;}
.rght-abt-ems{margin-top: 25px;}
.owl-theme .owl-dots .owl-dot span {    margin: 5px 0px;}
.copy-right {    text-align: center;}
footer .col-sm-3:first-child {width: auto;  float: none;}
.service-accordian .panel-title {    margin-left: 0;}
.service-accordian .panel-title > a:before { padding-right: 7px;    font-size: 13px;}
.lft-banr { padding: 120px 0;}
#back2Top { display:none !important;}

}

@media only screen and (max-width:408px) { 
footer:before { height: 43px;    top: -4%;}

}

@media only screen and (max-width:360px) { 
section.befaft {  padding: 30px 0px;}

}